<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/win/v940m7f/I8E030/product_data/tkcore__I8E030__win__en__sp0__1/en_core" description="core">
<contents>
<entry name="core" md5="na" mode="0755" size="0" last_modified="1668796223000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="false" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext" md5="na" mode="0755" size="0" last_modified="1668796223000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="false" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext/t0b4en.dll" md5="f366b31767a9125762129fbe8e07968c" mode="0644" size="75280" last_modified="1597918860000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
    </contents>
</zip>
